.header,
.navbar {
    background: none;
}
.navbar.fixed {
    position: static;
}
.box {
    margin-bottom: 40px;
}
.menu__link,
.logo span {
    color: #fff;
}
.office__icon,
.whatsapp {
    border: 1px solid #fff;
}
.office__icon svg,
.whatsapp svg {
    fill: #fff;
}
.office__icon:hover,
.whatsapp:hover {
    background: #fff !important;
    border-color: #fff !important;
}
.office__icon:hover svg {
    fill: var(--gray);
}
.whatsapp:hover svg {
    fill: var(--green);
}

.hero {
    position: relative;
    width: 100%;
    padding: 100px 100px 40px;
    background: var(--bg-box);
    border-radius: 50px;
    overflow: hidden
}

.hero__img {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.hero__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block
}

.hero__header {
    position: relative;
    z-index: 10
}

.hero__title {
    margin: 0 0 40px;
    font-weight: 700;
    font-size: 60px;
    line-height: 1.05;
    color: #fff
}

.hero__title span {
    color: var(--secondary)
}

.hero__text {
    max-width: 475px;
    margin: 0 0 50px;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    color: #fff
}

.hero__text strong {
    font-weight: 700
}

.hero .filter {
    position: relative;
    z-index: 10;
    margin-bottom: 0
}

.hero--full {
    margin-top: -158px;
    padding-top: 206px;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    background: 0 0
}

.hero--full .hero__header {
    text-align: center
}

.hero--full .hero__text {
    max-width: none
}

.hero--full .hero__img {
    bottom: 165px;
    height: auto
}

.hero--full .hero__img::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--secondary);
    opacity: .6
}

.hero--full .filter {
    background: var(--bg-box)
}

.hero--full.hero--dark {
    padding-bottom: 230px
}

.hero--full.hero--dark .hero__header {
    text-align: left
}

.hero--full.hero--dark .hero__text {
    max-width: 475px
}

.hero--full.hero--dark .hero__img {
    height: 100%
}

.hero .btn {
    max-width: 268px;
    height: 64px
}

.hero .first-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    position: relative;
    z-index: 10
}

.hero .first-menu__link {
    width: 230px;
    height: 170px;
    aspect-ratio: auto
}

.hero--nf .hero__header {
    padding: 0
}

.hero--nf .hero__text,
.hero--nf .hero__title {
    color: #fff
}

.links__holder {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.links__holder .links__item {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #CED7D9;
    border-radius: 10px;
    line-height: 44px;
    font-size: 14px;
    white-space: nowrap;
    padding: 0 25px;
    color: var(--primary);
    background: none;
    text-decoration: none;
}

.links__holder span {
    font-weight: 600;
}

.links__holder .links__item:not(span):hover {
    background: #fff;
}

.tags-title {
    font-weight: 600;
    margin-bottom: 20px;
}

.tags-items {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.tags-item {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--secondary);
    border: 1px solid var(--secondary);
    border-radius: 10px;
    line-height: 38px;
    font-size: 14px;
    white-space: nowrap;
    padding: 0 15px;
    color: #fff;
    text-decoration: none;
    transition: all .3s linear;
}

.tags-item:hover {
    background: #fff;
    color: var(--secondary);
}

@media (max-width: 920px) {
    .links__holder {grid-template-columns: repeat(3, 1fr);}
}

@media (max-width: 768px) {
    .hero__title {font-size: 40px;}
    .hero__text {font-size: 18px;line-height: 1.2;}
    .hero--full.hero--dark {padding-bottom: 60px;}
    .links__holder {grid-template-columns: repeat(2, 1fr);}
    .links__holder .links__item {font-size: 12px; padding: 0 10px;}
    .links__holder span {white-space: normal !important;line-height: 1 !important;}
}